/* BASIC css start */
.brand_box{display:flex;align-items:center;justify-content:space-between;background:#f7f6f4;padding:165px 7% 200px;box-sizing:border-box;}

.brand_box .tx{width:47%;text-align:left; font-family:'notokr-demilight'; color:#333; font-size:14px; line-height:22px;}
.brand_box .tx .tx01 { font-family:'notokr-regular'; font-size:16px;  }
.brand_box .tx .tx02 { font-family:'notokr-demilight'; color:#000; font-size:14px; line-height:22px; padding:25px 0 30px  }
.brand_box .tx .tx03 { font-family: 'NotoSerifKR'; color:#3b3b3b; font-size:13px; line-height:22px; font-style: italic; }


.brand_box .im{width:53%;}
.brand_box .im img{display:block;width:100%;height:auto;}



.brand_bn {position:relative;padding:0 7% 50px;display:block;}
.brand_bn img {width:100%;display:block;}
.brand_bn .tx {position:absolute;top:45%;left:50%;transform:translate(-50%,-50%);text-align:center;z-index:2;font-family:'Playfair Display';color:#fff;font-size:15px;}
.brand_bn .tx p {font-family:'Playfair Display';font-size:30px;padding-bottom:20px}
/* BASIC css end */

